gw 2.7 all cia will no longer install

Discussion in '3DS - Flashcards & Custom Firmwares' started by phazonknight, Dec 15, 2014.

  1. phazonknight
    OP

    phazonknight GBAtemp Regular

    Member
    165
    18
    Feb 3, 2014
    Canada
    Hey so I updated my gateway to 2.7 and then updated emunand to 9.3. Now the problem is I was trying to update a game through eshop but I got an error. Because I went into eshop I had to reinstall my dlc however everytime I try to install the .cia i get an error that states that it is invalid?? Not sure why its the same .cia I have used before. I've tried just about everything but nothing works!!!
     


  2. Dualin

    Dualin Member

    Newcomer
    37
    9
    Oct 14, 2014
    Update emunand through system settings.
     
  3. phazonknight
    OP

    phazonknight GBAtemp Regular

    Member
    165
    18
    Feb 3, 2014
    Canada
    I did, im at the latest one but I couldnt install a game update from eshop and now I cant install .cia from devmenus
     
  4. Memoir

    Memoir A Hero to Zero

    Member
    GBAtemp Patron
    Memoir is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,523
    4,057
    Jun 24, 2007
    United States
    Wyoming
    You're at 9.4?
     
  5. phazonknight
    OP

    phazonknight GBAtemp Regular

    Member
    165
    18
    Feb 3, 2014
    Canada
    Ooo is it 9.4? I just put in gateway 2.7 and just clicked update, I'm assuming it updated to the latest. I can go into gateway fine but installing .cia and eshop dont work anymore
     
  6. phazonknight
    OP

    phazonknight GBAtemp Regular

    Member
    165
    18
    Feb 3, 2014
    Canada
    I just switched to a smaller SD card, injected the emunand and tried again, still nothing... I'm stumped. Any help is appreciated
     
  7. the MCDO

    the MCDO Member

    Newcomer
    30
    6
    Dec 2, 2014
    United States
    is your sysnand emunand linked?
     
  8. phazonknight
    OP

    phazonknight GBAtemp Regular

    Member
    165
    18
    Feb 3, 2014
    Canada
    no its not, I did a system format on the sysnand
     
  9. gamefan5

    gamefan5 Kid Icarus Uprising connoiseur

    Member
    4,943
    2,064
    Aug 29, 2010
    Canada
    Somewhere in this Earth
    So you're on 4.X in system nand?
     
  10. phazonknight
    OP

    phazonknight GBAtemp Regular

    Member
    165
    18
    Feb 3, 2014
    Canada
    yes sysnand is 4.3
     
  11. the MCDO

    the MCDO Member

    Newcomer
    30
    6
    Dec 2, 2014
    United States
    did you do the whole cfw stuff?
     
  12. phazonknight
    OP

    phazonknight GBAtemp Regular

    Member
    165
    18
    Feb 3, 2014
    Canada
    I never used cfw, I have a gateway and bigbluemenu?
     
  13. phazonknight
    OP

    phazonknight GBAtemp Regular

    Member
    165
    18
    Feb 3, 2014
    Canada
    The error code is:
    "Import failed. File:
    xxxxxxxx.cia
    This cia is invalid.
    (0xc92044FA)"
     
  14. Tomy Sakazaki

    Tomy Sakazaki GBAtemp Advanced Fan

    Member
    754
    204
    Oct 23, 2006
    Brazil
    phazonknight you aren't the first one to report this kind of problem.
    To try to help anyone to focus on recreating the situation so it can be fixed try to inform:
    What is the game that you are trying to update?
    The CIA update file is from the same region as your console (USA console, USA game update)?
    If you had any update for this game installed before, had you tried to delete the title using devmenu/bigbluemenu?
     
  15. phazonknight
    OP

    phazonknight GBAtemp Regular

    Member
    165
    18
    Feb 3, 2014
    Canada
    I was updating shantae and the pirate curse .cia, It should have been a US version but I cant be 100% sure so when it did not work i just assumed it was a wrong region and went back into bigblue to reinstall my dlc only to have them all say that error
     
  16. the MCDO

    the MCDO Member

    Newcomer
    30
    6
    Dec 2, 2014
    United States
    i am on 4.4 system nand and when i go in to eshop my dlc and stuff that other people say they lose i do not so maybe that has something to do with it
     
  17. phazonknight
    OP

    phazonknight GBAtemp Regular

    Member
    165
    18
    Feb 3, 2014
    Canada
    is your sysnand and emunand linked?
     
  18. the MCDO

    the MCDO Member

    Newcomer
    30
    6
    Dec 2, 2014
    United States
    nope i also tried to update shantae and it didnt update/error as well
     
  19. phazonknight
    OP

    phazonknight GBAtemp Regular

    Member
    165
    18
    Feb 3, 2014
    Canada
    ok so its the game, and that error seems to have knocked my installing .cia out of wack
     
  20. phazonknight
    OP

    phazonknight GBAtemp Regular

    Member
    165
    18
    Feb 3, 2014
    Canada
    Ive had an older version of an emunand (fw 9.2), and injected it into a new SD card, error still persists.....